# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-30 17:24+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"

#: mods/hades_vines/init.lua:6
msgid "Needs to hang on leaves or be close to a tree trunk to survive"
msgstr ""

#: mods/hades_vines/init.lua:392
msgid "Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:393
msgid "Flowering Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:394
msgid "Rotten Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:405
msgid "Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:406
msgid "Flowering Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:407
msgid "Rotten Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:418
msgid "Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:419
msgid "Flowering Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:420
msgid "Rotten Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:421 mods/hades_vines/init.lua:422
msgid "Needs to grow from dirt or clay or be close to water to survive"
msgstr ""

#: mods/hades_vines/init.lua:433
msgid "Root Vine"
msgstr ""

#: mods/hades_vines/init.lua:756
msgid "Shears"
msgstr ""

#: mods/hades_vines/init.lua:757
msgid "Cuts leaves, vines and plants"
msgstr ""

#: mods/hades_vines/init.lua:785
msgid "Vines Block"
msgstr ""

#. ~ Help text of vines block
#: mods/hades_vines/init.lua:787
msgid "Prevents vines from rotting"
msgstr ""
